---

#! /zdci/db/releases/20251203230134/lkp-src/jobs/will-it-scale-part3.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: page_fault2
job_origin: will-it-scale-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp7
tbox_group: lkp-icl-2sp7
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp7/will-it-scale-performance-thread-100%-page_fault2-debian-13-x86_64-20250902.cgz-7e44d00a13ca-20251205-48380-12aba68-1.yaml"
id: a71e1ff17718ad32b6299e654685ea2e581d06cb
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251203230134/lkp-src/hosts/lkp-icl-2sp7
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WXK2E319F11A-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401PU4P0IGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988c014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'

#! /zdci/db/releases/20251203230134/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20251203230134/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20251203230134/lkp-src/include/queue/cyclic
commit: 7e44d00a13ca5691caf4f7c46541ee60bf75b208
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-12-05 06:56:39.918154794 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-page_fault2/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208"
compiler: gcc-14
head_commit: f95ddb32ad90dc2fde0f3c466cf7aa4f85d84384
base_commit: 7d0a66e4bb9081d75c82ec4957c50034cb0ea449
branch: linux-devel/devel-hourly-20251202-051945
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251203-222006"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-page_fault2/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208/vmlinuz-6.18.0-rc5-00323-g7e44d00a13ca
- branch=linux-devel/devel-hourly-20251202-051945
- job=/lkp/jobs/scheduled/lkp-icl-2sp7/will-it-scale-performance-thread-100%-page_fault2-debian-13-x86_64-20250902.cgz-7e44d00a13ca-20251205-48380-12aba68-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=7e44d00a13ca5691caf4f7c46541ee60bf75b208
- intremap=posted_msi
- acpi_rsdp=0x6988c014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/will-it-scale_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/will-it-scale-x86_64-75f66e4-1_20251017.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251203230134/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp7/will-it-scale-performance-thread-100%-page_fault2-debian-13-x86_64-20250902.cgz-7e44d00a13ca-20251205-48380-12aba68-1.cgz"
last_kernel: 5.9.0-2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208/vmlinuz-6.18.0-rc5-00323-g7e44d00a13ca"
result_root: "/result/will-it-scale/performance-thread-100%-page_fault2/lkp-icl-2sp7/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/7e44d00a13ca5691caf4f7c46541ee60bf75b208/0"
user: lkp

#! /zdci/db/releases/20251204235042/lkp-src/include/site/shz
dequeue_time: 2025-12-05 07:02:56.094242182 +08:00
job_state: finished
loadavg: 42.34 37.87 17.54 1/680 15134
start_time: '1764889474'
end_time: '1764889778'
version: "/lkp/lkp/.src-20251203-222006:dc63e55beec3-dirty:5ef8e6e6332d-dirty"
